The hsseccomp package

[maintain]

Bindings to libseccomp. See System.Linux.Seccomp for docs.


[Skip to ReadMe]

Properties

Versions0.1.0.1, 0.1.0.2, 0.2.0.1, 0.2.0.1
Dependenciesbase (>=4.8 && <5) [details]
LicenseLGPL
AuthorTom Hunger, Cornelius Diekmann
Maintainertehunger@gmail.com
CategorySystem
Bug trackerhttps://github.com/teh/hsseccomp/issues
Source repositoryhead: git clone https://github.com/teh/hsseccomp.git
UploadedThu Apr 28 10:30:17 UTC 2016 by teh

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees

Readme for hsseccomp-0.2.0.1

hsseccomp

This module provides partial bindings to libseccomp. It is very low level, modeled somewhat after the c library.

Requires kernel 3.13 with backported seccomp or newer.